@charset "utf-8";
/* CSS Document */
.sub_left,.sub_right{ float:left;}
.sub_left{ width:220px;}
.sub_left .titbg{ margin-bottom:10px;}
.bread{ border-bottom:1px solid #e1e1e1; height:30px; line-height:30px;}
.bread a,.bread span{ float:right;}
.sub_right{ width:770px; padding-left:10px;}
.sub_right2{ width:990px; padding-left:10px;}
.bread span{ padding:0px 6px; font-family:"宋体";}
.listbox ul{ padding:12px 0px;}
.listbox li{ border-bottom:1px dashed #dbdbdb; height:30px; line-height:30px; padding:0px 8px;}
.listbox li span{ float:right;}
.pages{ text-align:center; padding:12px;}
.pages a{ display:inline-block; margin:0px 4px; padding:4px 6px; border:1px solid #1181cc;}
.pages span{ display:inline-block; margin:0px 4px; padding:4px 6px;}
.pages span b{ padding:0px 4px; font-weight:normal; color:#1181cc;}
.pages a:hover{ background:#1181cc; color:#fff;}
.contp{ padding:10px 0px;}
.contp h3,.contp h4{ text-align:center;}
.contp h3{ font-size:14px; font-weight:bold; line-height:35px;}
.contp h4{ border-bottom:1px dashed #e1e1e1; line-height:20px; padding-bottom:10px; margin-bottom:10px;}
.contp h4 span{ padding:0px 4px;}
.contp p{ line-height:24px; padding:4px 0px; text-indent:24px;}
.loginbox{ padding:20px; width:400px; margin:20px auto 10px auto; background:#efefef;}
.dlbox{ height:268px; padding:10px; background-color:#fff;}
.dlbox h3{height:60px; line-height:60px; text-align:center; font-size:14px; font-weight:bold; border-bottom:1px dashed #e1e1e1; margin-bottom:20px; background:url(../images/ico_vip.png) no-repeat 112px center;}
.iptbox{ padding:10px 0px 10px 0px;}
.iptbox label,.iptbox input{ float:left;}
.iptbox label{ height:24px; line-height:24px; font-size:14px; font-weight:bold; width:80px; text-align:right;}
.ipt_text{ width:188px; padding:0px 4px; height:22px; line-height:22px; border:1px solid #dcdcdc; background-color:#fff;}
.btnbox{ padding-top:15px; text-align:center; padding-left:80px; text-align:left;}
.btn_sty{ border:1px solid #ccc; background-color:#f0f0f0; height:22px; padding:0px 12px; margin-right:20px;}
.formbox{ width:300px; margin:0px auto;}
.linklist{ padding:20px 0px 2px 0px;}
.linklist li{ float:left; border:1px solid #e1e1e1; margin:10px 18px;}
.linklist li a{ display:block;}
.linklist img{ width:217px; height:60px;}

/*tab切换*/


.dtshow { background:url(../images/ibg_blue.png) repeat-x left top #fff; }
.dtshow a{ background: url(../images/ico.png) no-repeat 16px center;}

#tagBoxs{width:958px;position:relative;text-align:left; min-height:576px;}
#tagBoxs dl{float:left;}
#tagBoxs dt{ display:inline-block; height:35px; line-height:35px;}
#tagBoxs dt a{ font-size:14px; font-weight:bold; display:block; padding:0px 20px 0px 30px;}
#tagBoxs dd{display:none;width:938px;padding:12px 10px; min-height:500px; top:35px; left:0px;}
.regbox{ border:1px solid #e1e1e1; border-top:0px none; min-height:500px;background:url(../images/bg_bor.png) repeat-x left top;}
.regform{ padding:20px;}
.regform label,.regform input,.regform span{ float:left;}
.regform .lab_w{ width:100px; text-align:right; height:22px; line-height:22px;}
.regform p{ padding-top:5px; padding-bottom:5px; height:22px;}
.ipt_yhm,.ipt_yhmc,.ipt_mm,.ipt_zcsj,.ipt_dz,.ipt_lxr,.ipt_lxrdh,.ipt_xm,.ipt_id{ border:1px solid #e1e1e1; height:20px; line-height:20px; padding:0px 4px; background-color:#fff;}
.ipt_yhm{ width:320px;}
.ipt_yhmc{ width:320px;}
.ipt_mm{ width:320px;}
.ipt_zcsj{ width:320px;}
.ipt_dz{ width:580px;}
.ipt_lxr{ width:320px;}
.ipt_lxrdh{ width:320px;}
.ipt_xm{ width:320px;}
.rad_m,.rad_l{ margin-top:4px;}
.rad_l{ margin-left:10px;}
.rad_lab{ line-height:22px; padding:0px 8px;}
.ipt_id{ width:320px;}
.regform p.pllabw{  padding-top:15px;}
.pllabw input{ border:1px solid #ccc; background-color:#f0f0f0; height:22px; padding:0px 12px; margin-right:20px; cursor:pointer;}
.leibiebox{ height:22px; padding-bottom:15px;}
.leibiebox select{ float:left; height:20px; border:1px solid #e1e1e1;}
.show{ display:block;}
.hide{ display:none;}
.regform select{ float:left; height:20px; border:1px solid #e1e1e1;}
.regform label.fl{ padding:0px 6px;}
.addressbox{ float:left; width:680px;}
.addressbox label{ height:22px; line-height:22px;}
.ptb{ padding:5px 0px;}
.address .fl{ padding-top:5px;}
.imglistbox ul{ padding:12px 0px;}
.imglistbox li{ border-bottom:1px dashed #dbdbdb; padding:12px 0px 12px 0px;}
.imgli,.txtli{ float:left;}
.imgli{ padding-right:12px; padding-top:6px;}
.txtli a{ line-height:24px;}
.imgli img{ border:1px solid #e1e1e1; padding:5px; width:68px; height:48px; overflow:hidden;}
.txtli{ width:678px;}

/*新加样式*/
.addBorder{
	border: 1px solid #E1E1E1;
	margin: 20px 0 10px 0;
	padding:20px 0;
	border-radius: 15px;
	position: relative;
}
.addBtn{
	position: relative;
}
.addBtn input{
	border:1px solid #ccc; 
	background-color:#f0f0f0; 
	height:22px; 
	padding:0px 12px;  
	cursor:pointer;
}

.addMainSpan{
	display: block;
	float: left;
}
.inp_add{
	border:1px solid #e1e1e1; 
	height:20px; 
	line-height:20px;
	padding:0px 4px;
	background-color:#fff;
	width: 200px;

}
.label_add{
	margin-left: 50px;
	line-height: 20px;
}
.addDivBtn{
	z-index: 99;
	position: absolute;
	left: 20px;
	top: -10px;
}
.removeDivBtn{
	position: absolute;
	top: -23px;
	right: 20px;
	z-index: 99;
}
.addNone{
	display: none;
}
.addBlock{
	display: block;
}